export default {
    methods: {
		handleSelectAll( table ) {
		    this[table].forEach(item => {
		      item._selected = true
		    })
		},
		handleSelectNull( table ) {
		    this[table].forEach(item => {
		      item._selected = false
		    })
		},
		handleChangeItem( table, index, cb ) {
		    this[table][index] = cb( this[table][index])
		}
    }
}